ICU 78.3 78.3

Public Types
icu::prv::value_type_or_char< StringClass, typename > Struct Template Reference

`#include <bytestream.h>`

## Public Types
using | type = char

## Detailed Description

### template<typename StringClass, typename = void>
struct icu::prv::value_type_or_char< StringClass, typename >

Internal:
  Do not use.

This API is for internal use only.

Definition at line 266 of file bytestream.h.

## Member Typedef Documentation

## ◆ type

template<typename StringClass , typename = void>

using icu::prv::value_type_or_char< StringClass, typename >::type = char

Internal:
  Do not use.

This API is for internal use only.

Definition at line 268 of file bytestream.h.

The documentation for this struct was generated from the following file:

- common/unicode/bytestream.h